GLPI 'sub_type' Parameter Remote File Include Vulnerability

Bugtraq ID: 51958
Class: Input Validation Error
CVE: CVE-2012-1037
Remote: Yes
Local: No
Published: Feb 10 2012 12:00AM
Updated: Feb 20 2012 11:50PM
Credit: Emilien Girault
Vulnerable: Red Hat Fedora 16
Red Hat Fedora 15
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
GLPI GLPI 0.80.61
GLPI GLPI 0.80.2
GLPI GLPI 0.80
GLPI GLPI 0.78
Not Vulnerable: GLPI GLPI 0.80.7


 

Privacy Statement
Copyright 2010, SecurityFocus